ul.tabs {
    margin-bottom: 40px;
}

ul.tabs li {
    width: 33.33%;
    height: 50px;
    line-height: 50px;
    border-top: 1px solid #d7dce5;
    border-bottom: 1px solid #d7dce5;
    border-left: 1px solid #d7dce5;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
}

ul.tabs li:last-child {
    border-right: 1px solid #d7dce5;
}

ul.tabs li.current {
    border: 1px solid #3267e9;
    background-color: #3267e9;
}

ul.tabs li.current a {
    color: #fff;
}

.sub_navi > ul {
    display: inline-block;
    width: 100%;
    overflow: inherit;
    border-left: 1px solid #aab6cb;
    border-top: 1px solid #aab6cb;
    padding: 0;
    margin-bottom: 20px;
}

.sub_navi > ul > li {
    position: relative;
    float: left;
    width: 20%;
    height:50px;
    overflow: inherit;
    box-sizing: border-box;
    border-bottom: 1px solid #aab6cb;
    border-right: 1px solid #aab6cb;
    text-align: center;
}

.sub_navi > ul > li a {
    display: block;
    height: 50px;
    line-height: 50px;
}

.sub_navi > ul > li:hover, .sub_navi > ul > li.on {
    width: calc(20% + 1px);
    height: 51px;
    border: 1px solid #3267e9;
    margin-top: -1px;
    margin-left: -1px;
}

.sub_navi.tab_cnt_6 > ul > li {width: 16.66%;}
.sub_navi.tab_cnt_6 > ul > li:hover, .sub_navi.tab_cnt_6 > ul > li.on {width: calc(16.66% + 1px);}

.sub_navi > ul > li:hover > a, .sub_navi > ul > li.on a {
    color: #3267e9;
}

.sub_navi .ss_navi {
    position: absolute;
    width: 191px;
    left: -1px;
    top: 51px;
    border-left: 1px solid #d7dce5;
    border-right: 1px solid #d7dce5;
    border-bottom: 1px solid #d7dce5;
}

.sub_navi .ss_navi ul li {
    width: 100%;
    background-color: #fff;
    text-align: left;
}

.sub_navi .ss_navi ul li a {
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
}

.sub_navi .ss_navi ul li:hover a {
    color: #3267e9;
    background-color: #f4f6fa;
}

.conformity_table .ij_table.type1 table th, .conformity_table .ij_table.type1 table td {
    text-align: left;
    width: 200px;
    height: 30px;
}
.eligibility_marketing{
    margin-top: 20px;
    margin-bottom: -25px;
    padding:15px;
    color: #3267e9;
    background-color: #f3f5f9;
}
.eligibility_marketing:hover{
    color: #ff0000;
    cursor: pointer;
}

/* 뱃지 디자인 */
.badge_member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 3px;
}
.badge_member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge_member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge_member.small img {
    width: 9px;
}